libnvme(2)

NAME
struct nvme_mi_vpd_telem - Vital Product Data Element Descriptor

SYNOPSIS
struct nvme_mi_vpd_telem {
__u8 type;
__u8 rev;
__u8 len;
__u8 data[0];
};

Members

type
    Type of the Element Descriptor

rev Revision of the Element Descriptor

len Number of bytes in the Element Descriptor

data
    Type-specific information associated with the Element Descriptor